



# fastbins

## Description


Print the contents of an arena's fastbins.

Default to the current thread's arena.
## Usage:


```bash
usage: fastbins [-h] [-v] [addr]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`addr`|Address of the arena.|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
|`-v`|`--verbose`||Show all fastbins, including empty ones (default: %(default)s)|
